/* Profiles */
/*.utprof__designation .field__item {
  margin-top: -35px;
  margin-bottom: 20px;
} */
.utprof__add-basic-info p:first-child {
  margin-top: 30px;
}

/* Fix imported images: hide image alt H2 tags and resize */
/*.element-invisible {
  visibility: hidden;
}
.media-element.file-default {
  max-width: 800px;
} */
/* Circle Text Box for Stats */
.ut-flex-content-area-wrapper .ut-flex-content-area .content-wrapper .ut-copy .stats-box {
    width:225px;
    margin: auto;
    vertical-align: middle;
      display: table-cell;
    text-align:center;
}
.ut-flex-content-area-wrapper .ut-flex-content-area .content-wrapper .ut-copy .circle {
    color:#fff;
    background:#333f48;
}
.ut-flex-content-area-wrapper .ut-flex-content-area .content-wrapper .ut-copy .circle {
    width:225px;
    height:225px;
    border-radius:50%;
    margin-left: 38px;
    font-size:70px;
    font-weight: bold;
    vertical-align: middle;
    display: table-cell;
}
.ut-flex-content-area-wrapper .ut-flex-content-area .content-wrapper .ut-copy .stats-text {
    margin-top: 20px;
    color: #000;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.15;
}
